
QGIS Application - Bug report #693

Layers (postgis) in 0.9 display incorrectly on project open

2007-03-30 10:29 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10752

Description

My vector layers are not properly displayed when I open a save project in the trunk build of Qgis. If I uncheck/check a layer, they then

correctly refresh. A click on the refresh button does not fix the display problem. In my project file that is attached, the buffcounty layer is

displayed when I open the file, but it is not selected to be displayed. The Washoe Hatch, Project Counties and White Out layers are not

displayed but should be. The Project Counties layer should also be in overview, but does not display until I check/uncheck a layer.

The raster layer always is displayed correctly. I do not know if this is a postgis issue, but all the vector layers are postgis. This is with

revision 6843, but has been occurring for several weeks at least.

History

#1 - 2008-03-25 02:44 PM - Jürgen Fischer

is this still the case?

#2 - 2008-03-25 06:54 PM - John Tull

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

Land_Ownership_NV.qgs 31.7 KB 2007-03-30 Redmine Admin
